vspace=3
hspace=10
set -g status-right "%I:%M:%S %p, %A, %b %d %Y "
set-window-option -g clock-mode-style 12
#set-window-option -g clock-mode-style Seconds

# Both C-a and C-b as prefix.
set -g prefix C-b
set -g prefix2 C-a

# Map moving panes
bind h select-pane -L
bind j select-pane -D
bind k select-pane -U
bind l select-pane -R

# Map pane resizing
bind H resize-pane -L $hspace
bind J resize-pane -D $vspace
bind K resize-pane -U $vspace
bind L resize-pane -R $hspace
